{
    "object_page": {
        "title": "T\u00e1rgyak ...",
        "intro": "A keres\u0151 seg\u00edts\u00e9g\u00e9vel a M\u00fazeumDigit\u00e1r adatb\u00e1zis\u00e1ban szerepl\u0151 t\u00e1rgyak k\u00f6z\u00f6tt lehet keresni. A keres\u0151 szabad szavas, teh\u00e1t kereshet t\u00e1rgyt\u00edpus, alkot\u00f3, k\u00e9sz\u00edt\u0151, c\u00edm, helys\u00e9gn\u00e9v, d\u00e1tum, vagy b\u00e1rmilyen m\u00e1s kifejez\u00e9s seg\u00edts\u00e9g\u00e9vel. R\u00e9szletes keres\u00e9sre az al\u00e1bb szerepl\u0151 &quot;R\u00e9szletes keres\u00e9s&quot;-re kattintva van lehet\u0151s\u00e9g.",
        "to_show_all": "Az \u00f6sszes t\u00e1rgy rendezett megjelen\u00edt\u00e9se",
        "here": "itt",
        "to_refined_search": "\u00d6sszetett keres\u00e9s alkot\u00f3, c\u00edm, helys\u00e9g, dat\u00e1l\u00e1s megad\u00e1sa alapj\u00e1n.",
        "to_image_wall": "A K\u00e9pesk\u00f6nyv funkci\u00f3 seg\u00edts\u00e9g\u00e9vel a t\u00e1rgyak illuszt\u00e1ci\u00f3ja fel\u0151l k\u00f6zel\u00edtve ismerheti meg a gy\u0171jtem\u00e9nyt. A K\u00e9pesk\u00f6ny funkci\u00f3ra kattintva 50 v\u00e9letlenszer\u0171en kiv\u00e1lasztott t\u00e1rgy jelenik meg.",
        "last": "Azok sz\u00e1m\u00e1ra, akik j\u00e1t\u00e9kosan b\u00f6ng\u00e9szve szeretn\u00e9k a gy\u0171jtem\u00e9nyt megismerni, l\u00e9trehoztunk egy sz\u00f6vegfelh\u0151t megjelen\u00edt\u0151 n\u00e9gyzetet a k\u00e9perny\u0151 jobb oldal\u00e1n. A megjelen\u0151 kifejez\u00e9sek kulcsszavak, amelyekhez t\u00e1rgyak kapcsol\u00f3dnak. A kifejez\u00e9sekhez kapcsolt t\u00e1rgyak a kifejez\u00e9sekre kattintva jelen\u00edthet\u0151k meg. Ez egy szokatlan rendez\u00e9s, de h\u00e1tha valakinek pont ez seg\u00edt ...",
        "advanced_search_intro": "Az \u00f6sszetett keres\u0151 seg\u00edts\u00e9g\u00e9vel a M\u00fazeumDigit\u00e1r adatb\u00e1zis\u00e1ban szerepl\u0151 t\u00e1rgyakhoz kapcsol\u00f3d\u00f3 szem\u00e9lyek\/ int\u00e9zm\u00e9nyek, helys\u00e9gek,  d\u00e1tumok \u00e9s egy\u00e9b publikus mez\u0151k szerint kereshet. A megfelel\u0151 mez\u0151 kit\u00f6lt\u00e9se ut\u00e1n megjelenik egy javaslati lista, amelyen az adatb\u00e1zisba m\u00e1r bevitt adatok szerepelnek. K\u00e9rj\u00fck, v\u00e1lasszon ezek k\u00f6z\u00fcl! Egyszerre t\u00f6bb mez\u0151 kit\u00f6lt\u00e9se is lehets\u00e9ges, aminek eredm\u00e9nyek\u00e9ppen a keres\u00e9s tal\u00e1latainak sz\u00e1ma tov\u00e1bb sz\u0171k\u00edthet\u0151. A fenti kateg\u00f3ri\u00e1k (t\u00e1rgyakhoz kapcsol\u00f3d\u00f3 szem\u00e9lyek\/ int\u00e9zm\u00e9nyek, helys\u00e9gek vagy d\u00e1tumok) mellett megadhat\u00f3 m\u00e9g a t\u00e1rgy t\u00edpusa, valamint az is, hogy egy a t\u00e1rgyhoz kapcsol\u00f3d\u00f3 adat milyen t\u00edpus\u00fa t\u00e1rgy-adat kapcsolatra vonatkozik. (p\u00e9ld\u00e1ul: Bleicher Gyula- \u00e1br\u00e1zolt szem\u00e9ly).",
        "actor": "Szem\u00e9ly\/ Int\u00e9zm\u00e9ny",
        "place": "Helys\u00e9g",
        "time": "D\u00e1tum",
        "object_type": "T\u00e1rgy t\u00edpusa",
        "kind_relation": "Esem\u00e9ny t\u00edpusa",
        "invsearch": "A t\u00e1rgyakat k\u00fcl\u00f6n mez\u0151ben lehet keresni a lelt\u00e1ri sz\u00e1muk alapj\u00e1n ",
        "invsearch_search": "Keres\u00e9s lelt\u00e1ri sz\u00e1m alapj\u00e1n",
        "invsearch_no_result": "A megadott lelt\u00e1ri sz\u00e1m alapj\u00e1n nincs tal\u00e1lat",
        "invsearch_many_results": "Ezzel a lelt\u00e1ri sz\u00e1mmal t\u00f6bb m\u00fazeum t\u00e1rgyai is szerepelnek ",
        "search_options": "Keres\u00e9si opci\u00f3k",
        "obj_page_timeline_intro": "A t\u00e1rgyak id\u0151vonalon t\u00f6rt\u00e9n\u0151 bemutat\u00e1shoz kattintson ide",
        "exact": "Pontos kifejez\u00e9s",
        "help_extended_search_title": "Seg\u00edts\u00e9g az \u00f6sszetett keres\u0151 haszn\u00e1lat\u00e1hoz",
        "help_extended_search_content": "<p>Az \u00f6sszetett keres\u0151 seg\u00edts\u00e9g\u00e9vel a t\u00e1rgyak le\u00edr\u00f3 mez\u0151kben kereshet, illetve lesz\u0171rheti a M\u00fazeumDigit\u00e1r partnerint\u00e9zm\u00e9nyei szerint is. Egyszerre t\u00f6bb mez\u0151 kit\u00f6lt\u00e9se is lehets\u00e9ges. Bizonyos mez\u0151k v\u00e9g\u00e9n egy n\u00e9gyzetet tal\u00e1l, ezekre kattintva a \"Pontos kifejez\u00e9sre\" val\u00f3 keres\u00e9st aktiv\u00e1lhatja. A \"Szem\u00e9lyek \/ Int\u00e9zm\u00e9nyek\", \"Helys\u00e9g\", \"D\u00e1tum\", \" Kulcsszavak\" mez\u0151k eset\u00e9ben, g\u00e9pel\u00e9s k\u00f6zben egy olyan javaslati lista jelenik, amelyb\u0151l c\u00e9lszer\u0171 v\u00e1lasztani. <\/p>",
        "there_is_a_problem": "Keres\u00e9si hiba",
        "search_error_suggestions": "Pr\u00f3b\u00e1lja meg \u00fajra!",
        "return_to_search": "Vissza a keres\u00e9shez",
        "alpha": "Ut\u00e1n (d\u00e1tum)",
        "omega": "El\u0151tt (d\u00e1tum)",
        "modify_search_parameters": "Keres\u00e9s m\u00f3dos\u00edt\u00e1sa",
        "full_text": "Teljes sz\u00f6veg",
        "extended_search_description": "Itt az \u00f6sszetett keres\u0151 seg\u00edts\u00e9g\u00e9vel sz\u0171k\u00edtheti a tal\u00e1latait",
        "image_wall_description": "Itt egy v\u00e9letlenszer\u0171 v\u00e1logat\u00e1st l\u00e1that a M\u00fazeumDigit\u00e1r adatb\u00e1zis\u00e1b\u00f3l",
        "limit_has_transcriptions": "Sz\u0171r\u00e9s az \u00e1tirattal rendelkez\u0151 m\u0171t\u00e1rgyakra",
        "limit_has_image_annotations": "Sz\u0171r\u00e9s a k\u00e9pi annot\u00e1ci\u00f3val rendelkez\u0151 m\u0171t\u00e1rgyakra",
        "ttype_persinst": "\u00d6sszes szem\u00e9ly \/ int\u00e9zm\u00e9ny",
        "ttype_ort": "\u00d6sszes helys\u00e9g",
        "ttype_zeit": "\u00d6sszes d\u00e1tum",
        "ttype_tag": "\u00d6sszes kulcssz\u00f3"
    }
}